<div *ngIf="is_logged_in; else routeronly" class="wrapper">
  <div class="fixed-top static-top">
    <ng-flash-message></ng-flash-message>
  </div>
  <app-header></app-header>
  <div class="flash">
  </div>
  <div class="content-wrapper">
    <router-outlet></router-outlet>
  </div>
</div>

<ng-template #routeronly>
  <div class="wrapper">
    <router-outlet></router-outlet>
  </div>
</ng-template>